<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Merchandise__c</fullName>
    <externalId>false</externalId>
    <label>Merchandise</label>
    <referenceTo>Merchandise__c</referenceTo>
    <relationshipLabel>Товар в Заказе</relationshipLabel>
    <relationshipName>Merchandise</relationshipName>
    <relationshipOrder>1</relationshipOrder>
    <reparentableMasterDetail>false</reparentableMasterDetail>
    <trackTrending>false</trackTrending>
    <type>MasterDetail</type>
    <writeRequiresMasterRead>false</writeRequiresMasterRead>
</CustomField>
